.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.707000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m3{transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(0.401531,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401531,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401531,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.384800px;}
.ls6{letter-spacing:-2.200000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003600px;}
.ls0{letter-spacing:0.156000px;}
.ls7{letter-spacing:0.352000px;}
.ls5{letter-spacing:0.875600px;}
.ls2{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.632400px;}
.ws1{word-spacing:-1.335600px;}
.ws3{word-spacing:-0.007200px;}
.ws2{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.002159px;}
.ws6{word-spacing:0.004400px;}
._3{margin-left:-5.274000px;}
._4{margin-left:-3.938400px;}
._2{margin-left:-2.671200px;}
._1{margin-left:-1.335600px;}
._0{width:1.398800px;}
._5{width:2.552000px;}
.fc9{color:rgb(113,113,113);}
.fc8{color:rgb(134,186,81);}
.fc5{color:rgb(129,184,74);}
.fc7{color:rgb(129,184,73);}
.fc4{color:rgb(123,182,67);}
.fc0{color:rgb(122,181,66);}
.fc6{color:rgb(126,182,70);}
.fc2{color:rgb(43,166,205);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(130,184,74);}
.fs7{font-size:21.592000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs4{font-size:64.363600px;}
.fs6{font-size:73.412400px;}
.fs5{font-size:146.407200px;}
.y2b{bottom:-11.706109px;}
.y23{bottom:-10.501513px;}
.y27{bottom:-9.698448px;}
.y29{bottom:-9.296916px;}
.y25{bottom:-7.869068px;}
.y0{bottom:0.000000px;}
.y1f{bottom:71.806326px;}
.y32{bottom:96.196998px;}
.y31{bottom:113.543189px;}
.y30{bottom:130.889381px;}
.y2f{bottom:148.234127px;}
.y2e{bottom:165.580318px;}
.y33{bottom:184.457311px;}
.y1d{bottom:249.197151px;}
.y1c{bottom:266.543343px;}
.y1b{bottom:283.888088px;}
.y1a{bottom:301.234280px;}
.y1e{bottom:320.156244px;}
.y17{bottom:384.818188px;}
.y16{bottom:402.164379px;}
.y15{bottom:419.512016px;}
.y14{bottom:436.858207px;}
.y13{bottom:454.202953px;}
.y18{bottom:471.549144px;}
.y12{bottom:488.895336px;}
.y11{bottom:506.242972px;}
.y10{bottom:523.589164px;}
.yf{bottom:540.933909px;}
.ye{bottom:558.280101px;}
.yd{bottom:575.626292px;}
.yc{bottom:592.973929px;}
.yb{bottom:610.320120px;}
.ya{bottom:627.664866px;}
.y9{bottom:645.011057px;}
.y8{bottom:662.357249px;}
.y7{bottom:679.704886px;}
.y6{bottom:697.051077px;}
.y5{bottom:714.395823px;}
.y4{bottom:731.742014px;}
.y3{bottom:749.088205px;}
.y19{bottom:778.910805px;}
.y24{bottom:786.779873px;}
.y28{bottom:788.207722px;}
.y26{bottom:788.609254px;}
.y22{bottom:789.412318px;}
.y2a{bottom:790.616915px;}
.y39{bottom:855.506447px;}
.y2d{bottom:884.717915px;}
.y38{bottom:886.023376px;}
.y37{bottom:916.540306px;}
.y36{bottom:947.057235px;}
.y35{bottom:974.362228px;}
.y34{bottom:1004.879158px;}
.y2{bottom:1046.983825px;}
.y1{bottom:1074.288176px;}
.y2c{bottom:1077.962999px;}
.y20{bottom:1104.952387px;}
.y21{bottom:1133.202748px;}
.hc{height:1.174080px;}
.h8{height:2.378677px;}
.ha{height:2.810725px;}
.hb{height:3.583273px;}
.h9{height:5.011122px;}
.he{height:20.577176px;}
.h5{height:22.872000px;}
.h3{height:34.308000px;}
.h2{height:35.244000px;}
.h4{height:43.076000px;}
.h6{height:45.054520px;}
.h1{height:50.908000px;}
.hd{height:71.870740px;}
.h7{height:102.485040px;}
.h0{height:1352.360472px;}
.w7{width:2.810725px;}
.w6{width:4.015322px;}
.w8{width:6.424515px;}
.w4{width:6.572279px;}
.w2{width:10.989133px;}
.w5{width:14.053627px;}
.w3{width:18.618245px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.xd{left:-6.883065px;}
.xb{left:-3.670807px;}
.x0{left:0.000000px;}
.xf{left:1.353806px;}
.x9{left:9.579755px;}
.x5{left:45.238225px;}
.x3{left:66.118060px;}
.xa{left:79.101845px;}
.xc{left:82.314102px;}
.xe{left:96.367730px;}
.x4{left:366.464472px;}
.x11{left:419.820392px;}
.x10{left:445.134589px;}
.x12{left:597.964492px;}
.x1{left:622.890166px;}
.x2{left:655.811149px;}
.x7{left:817.174255px;}
.x8{left:850.592977px;}
.x6{left:949.223903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.979750pt;}
.ls6{letter-spacing:-1.826338pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002989pt;}
.ls0{letter-spacing:0.129504pt;}
.ls7{letter-spacing:0.292214pt;}
.ls5{letter-spacing:0.726882pt;}
.ls2{letter-spacing:0.730535pt;}
.ws4{word-spacing:-1.355142pt;}
.ws1{word-spacing:-1.108753pt;}
.ws3{word-spacing:-0.005977pt;}
.ws2{word-spacing:-0.002989pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.001792pt;}
.ws6{word-spacing:0.003653pt;}
._3{margin-left:-4.378229pt;}
._4{margin-left:-3.269476pt;}
._2{margin-left:-2.217506pt;}
._1{margin-left:-1.108753pt;}
._0{width:1.161219pt;}
._5{width:2.118552pt;}
.fs7{font-size:17.924673pt;}
.fs3{font-size:19.923682pt;}
.fs1{font-size:29.885523pt;}
.fs2{font-size:36.526750pt;}
.fs0{font-size:43.167978pt;}
.fs4{font-size:53.431662pt;}
.fs6{font-size:60.943555pt;}
.fs5{font-size:121.540437pt;}
.y2b{bottom:-9.717867pt;}
.y23{bottom:-8.717867pt;}
.y27{bottom:-8.051200pt;}
.y29{bottom:-7.717867pt;}
.y25{bottom:-6.532533pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:59.610267pt;}
.y32{bottom:79.858267pt;}
.y31{bottom:94.258267pt;}
.y30{bottom:108.658267pt;}
.y2f{bottom:123.057067pt;}
.y2e{bottom:137.457067pt;}
.y33{bottom:153.127867pt;}
.y1d{bottom:206.871867pt;}
.y1c{bottom:221.271867pt;}
.y1b{bottom:235.670667pt;}
.y1a{bottom:250.070667pt;}
.y1e{bottom:265.778800pt;}
.y17{bottom:319.458133pt;}
.y16{bottom:333.858133pt;}
.y15{bottom:348.259333pt;}
.y14{bottom:362.659333pt;}
.y13{bottom:377.058133pt;}
.y18{bottom:391.458133pt;}
.y12{bottom:405.858133pt;}
.y11{bottom:420.259333pt;}
.y10{bottom:434.659333pt;}
.yf{bottom:449.058133pt;}
.ye{bottom:463.458133pt;}
.yd{bottom:477.858133pt;}
.yc{bottom:492.259333pt;}
.yb{bottom:506.659333pt;}
.ya{bottom:521.058133pt;}
.y9{bottom:535.458133pt;}
.y8{bottom:549.858133pt;}
.y7{bottom:564.259333pt;}
.y6{bottom:578.659333pt;}
.y5{bottom:593.058133pt;}
.y4{bottom:607.458133pt;}
.y3{bottom:621.858133pt;}
.y19{bottom:646.615467pt;}
.y24{bottom:653.148000pt;}
.y28{bottom:654.333333pt;}
.y26{bottom:654.666667pt;}
.y22{bottom:655.333333pt;}
.y2a{bottom:656.333333pt;}
.y39{bottom:710.201600pt;}
.y2d{bottom:734.451600pt;}
.y38{bottom:735.535333pt;}
.y37{bottom:760.869067pt;}
.y36{bottom:786.202800pt;}
.y35{bottom:808.870133pt;}
.y34{bottom:834.203867pt;}
.y2{bottom:869.157200pt;}
.y1{bottom:891.824000pt;}
.y2c{bottom:894.874667pt;}
.y20{bottom:917.280000pt;}
.y21{bottom:940.732133pt;}
.hc{height:0.974667pt;}
.h8{height:1.974667pt;}
.ha{height:2.333333pt;}
.hb{height:2.974667pt;}
.h9{height:4.160000pt;}
.he{height:17.082213pt;}
.h5{height:18.987269pt;}
.h3{height:28.480903pt;}
.h2{height:29.257927pt;}
.h4{height:35.759689pt;}
.h6{height:37.402164pt;}
.h1{height:42.261450pt;}
.hd{height:59.663740pt;}
.h7{height:85.078306pt;}
.h0{height:1122.666667pt;}
.w7{width:2.333333pt;}
.w6{width:3.333333pt;}
.w8{width:5.333333pt;}
.w4{width:5.456000pt;}
.w2{width:9.122667pt;}
.w5{width:11.666667pt;}
.w3{width:15.456000pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.xd{left:-5.714000pt;}
.xb{left:-3.047333pt;}
.x0{left:0.000000pt;}
.xf{left:1.123867pt;}
.x9{left:7.952667pt;}
.x5{left:37.554667pt;}
.x3{left:54.888133pt;}
.xa{left:65.666667pt;}
.xc{left:68.333333pt;}
.xe{left:80.000000pt;}
.x4{left:304.221733pt;}
.x11{left:348.515333pt;}
.x10{left:369.530000pt;}
.x12{left:496.402267pt;}
.x1{left:517.094400pt;}
.x2{left:544.423867pt;}
.x7{left:678.380000pt;}
.x8{left:706.122667pt;}
.x6{left:788.001467pt;}
}
